Home » HyperControl » Oxygen 25/49/61/88

HyperControl » Oxygen 25/49/61/88

Oxygen Series HyperControl

HyperControl—also known as DirectLink Mode on the Oxygen Series—is an exclusive technology found in M-Audio keyboards. Simply put, HyperControl automatically maps the keyboard’s various faders, knobs, and transport buttons to software controls in DirectLink-compatible DAWs, providing intuitive, hands-on control over your sessions.

With the Oxygen series, DirectLink gives you easy hands-on control over your mix without any user configuration.

  • Knobs are automatically mapped to pan controls
  • Transport buttons map to your DAW transport
  • Sliders (49-, 61-, and 88-key models) map to your DAW mixer faders

DirectLink

Oxygen 25, Oxygen 49, Oxygen 61 DirectLink Supported DAWs

  • Ableton Live 8.0.9 and later
  • Apple GarageBand  '08 & '09
  • Apple Logic Pro 8.x and later *
  • Pro Tools M-Powered 8.0.1 and higher
  • Pro Tools LE 8.0.1 and higher
  • Pro Tools SE 8.0.3
  • Propellerhead Reason 4.x * *
  • Steinberg Cubase 4.5.2
  • Steinberg Cubase 5.x * * *

Download Oxygen 25/49/61 DirectLink drivers from our drivers/updates page

  • * Logic Pro 9.1 is only supported when launched in 32-bit mode; 64-bit mode is not currently supported. Logic Express does not go through the qualification process.
  • * * Reason 5 & Record are not currently supported.
  • * * * Only the full version of Cubase is supported; other versions such as Cubase Studio, Essential, LE, and Nuendo do not go through the qualification process.

Oxygen 88 DirectLink Supported DAWs

  • Ableton Live 8.1.5 and later
  • Apple GarageBand ‘09
  • Apple Logic Pro 9.x *
  • Pro Tools M-Powered 8.0.4 and higher
  • Pro Tools LE 8.0.4 and higher
  • Pro Tools SE 8.0.3
  • Propellerhead Reason 4 * *
  • Propellerhead Record 1 * *
  • Steinberg Cubase 5.5.1 * * *

Download Oxygen 88 DirectLink drivers from our drivers/updates page

  • * Logic Pro 9.1 is only supported when launched in 32-bit mode; 64-bit mode is not currently supported. Logic Express does not go through the qualification process.
  • * * Reason 5 & Record 1.5 are not currently supported.
  • * * * Only the full version of Cubase is supported; other versions such as Cubase Studio, Essential, LE, and Nuendo do not go through the qualification process.

« Back to HyperControl